[Options]
option_00=0
option_01=1
option_02=0
option_03=1
option_04=15
option_05=50
option_06=2
option_07=1
option_08=1
option_09=1
option_10=1

[Login]
SelServerRegion=0
LastGameServer=Kingdoms Emperor

